{% trans_default_domain 'admin' %}
<span>{{ 'elements.proposedBy'|trans }}</span>
{% if value.isMadeBy('GoGoBot') and element.source and not value.isAddToOsm %}
  <span class="label label-default">{{ 'imports._label'|trans }} {{ element.source.sourceName }}</span>
{% else %}
  <span>{{ value.getUserDisplayName }}</span>
  {% set transKey = value.element.userOwnerEmail == value.userEmail ? 'owner' : value.userRole %}
  <span>({{ ('elements.fields.userRoles_choices.' ~ transKey)|trans|lower }})</span>
{% endif %}

<span>{{ 'elements.proposedAt'|trans ~ ' ' ~ value.createdAt|date('commons.date_time_format'|trans) }}</span>